### Property

# Adw SidebarItem:visible

since: 1.9

#### Declaration

    property visible: gboolean [ read, write ]

#### Description [src]

Whether the item is visible.

Type:`gboolean`

Available since: 1.9

Default value | TRUE
Getter method | `adw_sidebar_item_get_visible()`
Setter method | `adw_sidebar_item_set_visible()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no